html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: #414F5C;
	text-align: center;
	font: 13px verdana, arial, sans-serif;
	color:#000000;
	padding-bottom: 10px;
	padding-top: 0px;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 950px;
  position: relative;
  background:#F7F5E9;
  /*border: 5px #013566 solid;*/
}

#atas {
  position: relative;
  width: 950px;
  height: 30px;
  background: #414F5C;
  text-align:center;
  color:#FFFFFF;
}

#atas a {
   color:#FFFF00;
  }

#header {
  position: relative;
  
  width: 951px;
  height: 192px;
  
}

#menu {
  position: relative;
  margin-top: 0;
  width: 951px;
  height: 66px;
  background:#013566;
}

#menu .online{
  margin-top: 0;
  margin-left: 6px;
  width: 184px;
  height: 66px;
  background:#FFFFCC;
  float:left;
  text-align:center;
  
}

#menu .item{
	position: absolute;
    margin-left: 70px;
	text-align:center;
	width: 750px;
	float:right;
}

#menu a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}

#menu a.dock-item img {
	border: none; 
	margin: 0px 10px 0px; 
	width: 100%;
}
#menu a.dock-item span {
	display: none; 
	padding-left: 20px;
}  

#menu2 {
  margin-top: 0;
  left: 0px;
  width: 950px;
  height: 45px;
  background: ##F7F5E9;
}

#menu2 .kotak{
  margin-top: 0;
  margin-left: 6px;
  width: 184px;
  height: 45px;
  background-color:#FFFFCC;
  float:left;
  border-bottom: dotted ;
  border-color:#FF3300;
}

#menu2 .kotak h4{
  text-align:center;
  color:##F7F5E9;
  font-weight:bold;
  font-size:16px;
  }

#konten {
	text-align: left;
	padding: 5px 10px 10px 10px;
	width: 920px;
    background:#F7F5E9;
	
}

#konten h2{
	margin-top:5px;
    margin-left: 0px;
	padding-left:5px;
	height:30px;
	width:auto;
    background:#66CCCC url(../images/judul.gif) repeat-x;

}

#konten .isi{
	margin-top:0px;
	float:right;
    margin-left: 5px;
	width: 740px;
    background:#FFF;

}

#footer {
  margin-top:15px;
  padding-top:40px;
  height:106px;
  width: 951px;
  background:#013566 url(../images/footer.jpg);

}

#footer table tr td{
  color:#000066;
  font-weight:bold;
  font-size:12px;
}


/* table container */
div.table {
	position:relative;
	width:100%;
	margin:5px 0 37px 0;
	}
table.listing {
	border-bottom:1px solid #9097A9;
	width:100%;
	padding:0;
	margin:0;
	border:1px solid #9097A9;
	}
table.listing th {
	border-top:0 !important;
	}
table.listing th.full {border-left:0;border-right:0 !important;text-align:left;text-transform:uppercase;}
div.table img.left {
	position:absolute;
	top:0;
	left:0;
	}
div.table img.right {
	position:absolute;
	top:0;
	right:1px;
	}
/* table styles */
table.listing td,
table.listing th {
	border:1px solid #fff;
	text-align:center;
	font-size:12px;
	}	
table.listing th {
	background:#9097A9;
	color:#fff;
	padding:5px;
	}
table.listing td {
	background:#D8D8D8;
	color:#000;
	padding:3px 5px;
	}
table.listing .bg td {
	background:#ECECEC;
	}
table.listing .white td {
	background:#fff;
	}	
table.listing .first {border-left:0px solid #9097A9;text-align:left;}
table.listing .last {border-right:0px solid #9097A9;}

table.listing th.first {background:#9097A9 url(images/bg-th-left.gif) no-repeat left top;border-left:0;}
table.listing th.last {background:#9097A9 url(images/bg-th-right.gif) no-repeat right top;border-right:0;}

table.listing .style1 {font-weight:bold;color:#FF7A00;}
table.listing .style2 {font-weight:bold;padding-left:16px;}
table.listing .style3 {padding-left:25px;}
table.listing .style4 {padding-left:35px;}
table.form .last {padding:1px 0 1px 5px;text-align:left;}
table.form th,
table.form td {padding-left:10px;}
table.form input.text {width:262px}

/* table select */
div.table .select {
	float:right;
	margin:2px 1px 0 0;
	width:176px;
	height:25px;
	background:#9097A9 url(../images/bg-select.gif);
	color:#fff;
	}
div.table .select strong {
	float:left;
	padding:5px 0 0 5px;
	}	
div.table .select select {
	float:right;
	width:78px;
	margin:2px 3px 0 0;
	text-align:right;	
	}
  
#tambah {
    width:100px;
	}
	
#menubarang {
    text-align:center;
	background-color:#CCCCCC;
	color:#0000FF;
	width:auto;
	font-size:18px;
	font-weight:bold;
	vertical-align:middle;
	}
#menubarang:hover {
    background-color:#666666;;
	color:#0066FF;
	}
#menulap {
    text-align:center;
	background-color:#CCCCCC;
	color:#0000FF;
	width:auto;
	font-size:18px;
	font-weight:bold;
	vertical-align:middle;
	padding-left:20px;
	}
#menulap:hover {
    background-color:#999999;
	color:#0066FF;
	font-weight:bold;
	}		
	